name: QSG
version: Beta 0.1
author: ButterGamingTV
main: at.buttergamingtv.qsg.Main

commands:
   setspawn:
      description: set spawns 1-24
   setlobby:
      description: set gamelobby
   setdm:
      description: set dm points 1|2|3|4
   stats:
      description: view stats!
   setholo:
      description: set holo spawn!
   start:
      description: start the game!